Bug 818138 - [ovirt-dwh] - Error on ETL service start
[ovirt-dwh] - Error on ETL service start
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-dwh (Show other bugs)
unspecified
Unspecified Linux
unspecified Severity medium
: ---
: 3.2
Assigned To: Yaniv Lavi (Dary)
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 06:29 EDT by David Botzer
Modified: 2014-01-13 19:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-15 01:47:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ETL Log (167.15 KB, application/octet-stream)
2012-05-02 06:29 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-05-02 06:29:34 EDT
Created attachment 581568 [details]
ETL Log

Description of problem:

Getting an error message in the ovirt-etl.log when etl starts

Version-Release number of selected component (if applicable):
ovirt-engine-3.1.0_0001-6.el6ev.x86_64
ovirt-dwh-3.0.0-1.fc16.noarch
{RHEL6.3 Engine+DWH}

How reproducible:
Always

Steps to Reproduce:
1.Stop the ETL service
2.Start the ETL service and examine the log file.

Actual results:
2012-05-02 12:37:27|ETL Service Started
 Set value for key: lastErrorSent failed, error message: Unparseable
 date: "yyyy-MM-dd HH:mm:ss.SSSSSS;2011-07-03 12:46:47.000000"


Expected results:
Should get this error


Additional info:
Ydary - please advise on Error received.
Comment 1 Yaniv Lavi (Dary) 2012-07-23 06:25:31 EDT
Fixed in patch:
http://gerrit.ovirt.org/#/c/6541/


Yaniv
Comment 2 Itamar Heim 2013-01-16 11:09:58 EST
3.2 beta built, moving to ON_QA status to allow testing

Note You need to log in before you can comment on or make changes to this bug.